builddir = /build
pkgbuild_sha256sum = 89b60b14ed9720f73753079533ed930e06e25336a69995175625b9ff3824cd6d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
